Topic: php-mssql-5.3.3-27.el6_5.x86_64

Hi Remi,

may I ask for: php-mssql-5.3.3-27.el6_5.x86_64 ?
(at least I think it's this version, it's taken from installed php package on the server)

I've read and understood disclaimer at:
"TO READ before requesting an old package"


Reason as always: can't update, customer application depends on this version of PHP.

Re: php-mssql-5.3.3-27.el6_5.x86_64

Sorry, but I don't think this package comes from my repo.

You can find php-mssql-5.3.3-3 in EPEL, which work with php-5.3.3 from base repo.

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: php-mssql-5.3.3-27.el6_5.x86_64

Thank you for pointing out, got confused by:

Available Packages
Name        : php-mssql
Arch        : x86_64
Version     : 5.4.40
Release     : 1.el6.remi
Size        : 89 k
Repo        : remi

php-mssql installed from epel \o/

Re: php-mssql-5.3.3-27.el6_5.x86_64

Resolved, so closing.

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test